How to install libgom-1.0-0 on Debian 9 (Stretch)